@import url(http://fonts.googleapis.com/css?family=Bitter);

body{
background-color: #eee;
font-family: Helvetica, Arial, sans-serif;
color: #555;
}



a{
color: #222;
text-decoration: none;
border-bottom: 1px dashed #777777;
}

a:hover{
color: #000;
}


h1, h2, h3, h4, h5{
font-family: 'Bitter', Georgia, Times, serif;
font-weight: normal;
color: #666;
text-shadow: 0px 1px 1px #fff;
}



#page{
width: 960px;
margin-left: auto;
margin-right: auto;
}


#header h1{
float: left;
margin: 0 0 0 30px;
font-size: 4em;
letter-spacing: -0.02em;
color: #bbbbbb;
text-shadow: 0px -1px 0px #ffffff;
}

#header h1 img{
height:281px;
width:406px;
}

#header ul{
float:right;
margin-top: 50px;
text-align: right;
list-style: none;
}

#header ul li{
text-shadow: 0px 1px 1px #000000;
line-height: 1.2em;
font-size: 1.4em;
}

#header ul li.location{
color: #666666;
line-height: 1em;
font-size: 1em;
}


#content{
clear: both;
}



.product{
clear: both;
margin-top: 20px;
background: url(/images/shadow.png) top left no-repeat;
overflow: hidden;
padding: 10px 0px 10px 14px;
}
.product a.thumb{
text-decoration: none;
float: left;
margin: 0 20px 10px 0;
padding: 0;
border: 4px solid #913b40;
}
.product a.thumb:hover{
border: 4px solid #7a2328;
}


.product a.thumb img{
border: 2px solid #aaaaaa;
padding:0;
margin:0;
vertical-align: middle;
width: 211px;
height: 128px;
}
.product a:hover.thumb img{
border: 2px solid #913b40;
}


#footer{
text-align: center;
font-size: 0.8em;
color: #777777;
}

